<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-button id="small" emphasis="secondary" density="small">Densidade Alta</br-button>
  <br-button id="medium" emphasis="primary">Densidade Padrão</br-button>
  <br-button id="large" emphasis="secondary" density="large">Densidade Baixa</br-button>
</div>